Lavasoft FAQ pages

Why is my Ad-Aware Enterprise Console unable to connect to the server service?

Make sure you are running the latest version, which is Enterprise 2.1, The version is shown in the "About" menu. You can also go to the control panel, add/remove programs, and check the version from there.

The latest version, Enterprise 2.1 can be downloaded from the 'your licenses' section of the support center https://secure.lavasoft.com/support/supportcenter.

Applies to:

Back to FAQs